KLDUNLOAD(8)

NAME
kldunload - unload a file from the kernel

SYNOPSIS
kldunload [-v] -i id
kldunload [-v] [-n] name

DESCRIPTION
The kldunload utility unloads a file which was previously loaded with kldload(8).

The following options are available:

-v  Be more verbose.

-i id
    Unload the file with this ID.

-n name
    Unload the file with this name.

name
    Unload the file with this name.

DIAGNOSTICS
The kldunload utility exits with a status of 0 on success and with a nonzero status if an error occurs.

SEE ALSO
kldunload(2), kldload(8), kldstat(8)

HISTORY
The kldunload command first appeared in FreeBSD 3.0, replacing the lkm(4) interface.

AUTHORS
Doug Rabson <dfr@FreeBSD.org>